<?php 
	include_once "../model/home/HomeModel.php";
	class HomeController{

		private $obj;
		public function __construct() {

			$this->obj = new HomeModel();
		}

		public function home() {

			$events = $this->obj->home();
			
            $categories = $this->obj->getCategories();

			$cities = $this->obj->getCities();
			
			$dates = $this->obj->getDates();
			
			include_once "../view/home/home.php";
		}
	}
?>